Update Sequencer
Closed, ResolvedPublic


in recent version of blender i have to click the "refresh-sequencer" button after nearly all actions in the VSE.

This is very annoying for the user - and in past i never need to push that button.


Tobias Lijsen (blenderhilfe) set Type to Bug.Via Old WorldSep 11 2012, 3:42 PM
Brecht Van Lommel (brecht) added a comment.Via Old WorldSep 11 2012, 5:16 PM

Please mention the exact Blender version you tested, and the platform you tested it on?

I couldn't find update issues with the latest build. Tried adding/removing/moving strips, editing strip properties in the panels, using strip modifiers, all seems to refresh properly.

Can you give one action you didn't need to refresh that needs to be refreshed now?

Tobias Lijsen (blenderhilfe) added a comment.Via Old WorldSep 12 2012, 5:51 PM

Blender was downloaded yesterday from buildbot SVN 50530


The Speed-Effect does not update

  • add speed
  • unmark "strech to input strip length"
  • set speed-value to 2
  • scrub thru the timeline

Hidding a Metastrip does not update

i got this update-problem in more VSE-Situations since 3 weeks or so - but cant remind in wich situations exactly%%%

Sergey Sharybin (sergey) added a comment.Via Old WorldSep 13 2012, 12:54 PM

Fixed this issues in svn rev50571 and 50572. Also fixed issue with translating strip which are behind of semi-transparent strips.

Would mark the issue as resolved for now. If you'll have more cases where cache invalidation is missed please leave the comment here and i'll either fix it or re-open the report.

Sergey Sharybin (sergey) closed this task as "Resolved".Via Old WorldSep 13 2012, 12:54 PM

Add Comment